Subject: ESated cases of 12/14/2019
From: Saifullah Kar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 14 Dec 2019 09:53:23 -0700 (MST)

1) 
CASE1406529 
-- customer did not got any option to enter coupon code. I have told him that this can not be credited but i have forwarded your concern.(he did not forgot but he could not find any option) 

2) CASE1406286(p) need the sku of pic the customer attached. 

3) CASE1406451-- customer has received the K2 bike but rear axle is missing. Could you please provide me the sku of that. I tried could not find also i have asked him for the pictures. 

4) 
7) CASE1402417- very esclated customer, he had received a refund template but got the unit back as repaired but unit still has problems. HE HAS purchased from amazon. KIndly esclate this. 

8) CASE1403937-- had esclated the case yesterday, you asked for pic of box. Customer has sent them. He is asking for refund now. He received a bike purchased from us. 

9) CASE1404918-- customer wants to know the cost of gryscope for his T1 HOVER BOARD. I do not know what is sku for gryscope and whether this thing exists or not. 

10) CASE1405322-- customer provided mobile number( please see have you flagged this case already or not) getting confused 

11) CASE1405811-- Customer wants the parts of hover board. He has sent the photos as well. The sku i was able to find are( 2012NH : 2012NH_0B_LL, 2012NH : 2012NH_0B_LR) 

12) CASE1406351-- customers order was returned to us I confirmed that he did not cancel the order.( SO1383715) 

13) CASE1406511- customer received the damaged unit. Box looks fine. He wants to replace the unit. 

14) CASE1405961 
-- customer has received the damaged unit, he has already sent it twice he wants an exchange unit. 

15) CASE1405829-- the customer responded back and said it is the right part. PLease give me the sku.